迅捷FD880R是一款產於中國大陸的路由器,毛重為390.00g。
基本介紹
- 中文名:迅捷FD880R
- 商品編號:300256
- 商品毛重:390.00g
- 商品產地:中國大陸
- 類別:一體機/MODEM(貓)
規格參數,包裝清單,
規格參數
主體 | |
品牌 | 迅捷 FAST |
型號 | FD880R |
類型 | Modem |
特性 | |
特性 | 支持的協定和標準 ANSI T1.413、ITU G992.1A/G.992.2A/G.992.3A/G.992.5A、 IEEE 802.3/802.3u 連線埠 LAN口 1個10/100M自適應RJ45連線埠(Auto MDI/MDIX) ADSL連線埠 1個RJ11接口 最高速率 上行:1Mbps 下行:24Mbps(ADSL2+), 8Mbps(ADSL) 工作模式 RFC2364 (PPPoA)、RFC2516 (PPPoE)、 RFC1483 (EoA)(支持橋和路由功能)、RFC1577 (IPoA) 網路介質(RJ45) 10Base-T:3類或3類以上UTP 100Base-TX:5類UTP LED指示 LAN口 LAN(連線埠連線/工作) ADSL連線埠 ADSL(連線)、Act(數據傳輸) 其它PWR(電源) 外型尺寸 (L x W x H) 140mm x 92mm x 28mm 使用環境 工作溫度:0℃到40℃ 存儲溫度:-40℃到70℃ 工作濕度:10%到90%RH 不凝結 存儲濕度:5%到90%RH 不凝結 |
包裝清單
FD880R x1 適配器 x1 說明書 x1 保修卡 x1
